/* Firefox */

input[type="number"] {
  -moz-appearance: textfield;
}

.nav-link {
  color: #c6c9c9;

  font-size: 14px;
}

.nav-link:hover {
  border-left: 3px solid #ff5f15;

  color: white;
}

.nav-link:focus {
  color: white;
}

.nav-link.active {
  border-left: 4px solid #ff5f15 !important;

  color: white !important;
}

.btn-theme {
  --bs-btn-bg: #06163a;

  --bs-btn-color: #ffffff;
}

.bg-submenu {
  color: #afb9b9;

  background-color: #0e2046;
}

.list-group-item.active {
  z-index: 2;

  color: var(--bs-list-group-active-color);

  background-color: #2e3e60;

  border-color: #06163a;
}

.nice-select {
  height: auto !important;

  line-height: normal !important;
}

table th {
  font-size: small;

  font-weight: 600;
}

table td {
  font-size: small;
}

label {
  font-size: small;
}

.form-control:focus {
  box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 5%);
}

@media (min-width: 1200px) {
  legend {
    font-weight: 500;

    font-size: 20px;
  }
}

.mystyle {
  font-size: 12px;
}

.hover-p:hover {
  background-color: #9c27b0 !important;
}
.two-column-wrapper {
  display: flex;
  gap: 15px;
}

.product-entry {
  width: 30%;
}
.sale-entry {
  width: 35%;
}
.purchase-record {
  width: 70%;
}
purchase-record-t {
  width: 100%;
}
.sale-record {
  width: 65%;
}

@media (max-width: 768px) {
  .two-column-wrapper {
    flex-direction: column;
  }

  .product-entry,
  .purchase-record,
  .sale-entry,
  .sale-record {
    max-width: 100%;
  }
}
